global SubInd SubIndStr Base BaseStr MaskStr 

SubVec=[1 2 3 4 5 6 8 9 10 11 12 13 14 15 16]

for Ind=1:length(SubVec)

   SubInd=SubVec(Ind)

 	BaseVec=[0]

	MaskStr='snra'

	SubIndStr=int2str(SubInd);

	if SubInd<10

        SubIndStr=['00',SubIndStr];
        
    elseif SubInd>=10
        
        SubIndStr=['0',SubIndStr];
	end

    for BaseInd=1:length(BaseVec)
        
        Base=BaseVec(BaseInd)
        
        BaseStr=num2str(Base);
        
        spm_bch('BatchAnaModelBackmask')

	end

end